 article.loader {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 10000000;
   /* background:#ea5a59*/
}
article.loader .logo-wrap {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 1001;
}
article.loader .logo-wrap span {
    width: 100%;
    /*height: 3vw;*/
    display: block;
    overflow: hidden
}
article.loader .logo-wrap img {
    /*height: 3vw;*/
    position: relative;
    left: 0;
    top: 0;
    z-index: 0;
    transform: translateY(-100%)
}
article.loader .logo-wrap img.main {
    position: relative;
    left: 0;
    top: 0;
    z-index: 1;
    transform: translateY(0)
}
@media all and (max-width: 1400px) {
    article.loader .logo-wrap img {
       
    }
}
article.loader .headline--number {
    text-align: center;
    transform: translate(-50%, 60%);
    padding-left: 3%
}
article.loader .headline--number>span {
    overflow: initial;
    margin-left: -3%
}
article.loader .headline--number:after {
    display: none
}
.progresse {
    position: fixed;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 9999
}
.bar {
    width: 0%;
    height: 4px;
    border-radius: 3px;
    overflow: hidden;
    position: relative;
    top: 0;
    left: 0
}
.loader-gradient {
    height: 4px;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(to right, #bd1616, #8d211f);
    z-index: 1
}
.loader-bgcolor {
    height: 4px;
    width: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background-color: #ea5a59;
    z-index: 2
}
.mobile article.loader .logo-wrap span {
    height: 13vw
}
.mobile article.loader .logo-wrap span img {
    height: 13vw
}

/* Other */

.loader-section {
        position: fixed;
        top: 0;
        width: 51%;
        height: 100%;
        background: #ea5a59;
        z-index: 1000;
        -webkit-transform: translateX(0);  /* Chrome, Opera 15+, Safari 3.1+ */
        -ms-transform: translateX(0);  /* IE 9 */
        transform: translateX(0);  /* Firefox 16+, IE 10+, Opera */
    }

    .loader-section.section-left {
        left: 0;
    }

    .loader-section.section-right {
        right: 0;
    }

    /* Loaded */
    .loaded .loader-section.section-left {
        -webkit-transform: translateX(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(-100%);  /* IE 9 */
                transform: translateX(-100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
                transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }

    .loaded .loader-section.section-right {
        -webkit-transform: translateX(100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateX(100%);  /* IE 9 */
                transform: translateX(100%);  /* Firefox 16+, IE 10+, Opera */

-webkit-transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);  
        transition: all 0.7s 0.3s cubic-bezier(0.645, 0.045, 0.355, 1.000);
    }

    /*.loaded .loader {
        opacity: 0;
        -webkit-transition: all 0.3s ease-out;  
                transition: all 0.3s ease-out;
    }*/
    .loaded .loader {
       opacity: 0;
        visibility: hidden;

        -webkit-transform: translateY(-100%);  /* Chrome, Opera 15+, Safari 3.1+ */
            -ms-transform: translateY(-100%);  /* IE 9 */
                transform: translateY(-100%);  /* Firefox 16+, IE 10+, Opera */

        -webkit-transition: all 0.3s 1s ease-out;  
                transition: all 0.3s 1s ease-out;
    }